# Interface Zone

interface Zone {
lower: number | undefined;
message: string;
state: ALARM_STATE;
upper: number | undefined;
}

- Defined in deltas.ts:165

##### Index

### Properties

lower
message
state
upper

## Properties

### lower

lower: number | undefined

- Defined in deltas.ts:166

### message

message: string

- Defined in deltas.ts:169

### state

state: ALARM_STATE

- Defined in deltas.ts:168

### upper

upper: number | undefined

- Defined in deltas.ts:167